@charset "utf-8";

/* -------------------------*/
/* Book1st WEB CONTENTS */
/* EventFair Style Sheets*/
/* -------------------------*/

/* ----------Event page---------------*/
body#event h2.recommendTitle {
	font-size:14px;
	font-weight:bold;
	color:#000;
	width: 580px;
	line-height:18px;
}
body#event div#eventbox {
	height:auto;
	border: 5px solid #eee;
	width:570px !important;
	margin-top: 5px;
	margin-bottom: 30px;
}
body#event div#recommend {
   padding: 5px 7px;
}

body#event ul#entry_links a {
	font-size:12px;
	font-weight:bold;
	color:#000;
	line-height:18px;
}

body#event ul#entry_links li .msub {
	font-size:10px;
	color:#000;
	line-height:14px;
	vertical-align:baseline;
}
body#event ul#entry_links li {
	font-weight:normal;
	letter-spacing:-0.01em;
	padding:5px 0 5px 1em;
	text-indent:-1em;
}


body#event div#ev_content {
	padding:25px 0px 35px 23px;
}

body#event div.entry {
	width: 580px;
	margin-bottom: 60px;
	clear:both;
}
body#event h3.entry_header {
	font-size:14px;
	font-weight:bold;
	color:#000;
	width:580px;
	line-height:20px;
}
body#event h4.entry_shop {
	width:580px;
	font-size:12px;
	color:#333;
	margin-top:10px;
	line-height:18px;
}
body#event h5.entry_datetime{
	width:580px;
	font-size:12px;
	color:#333;
	margin-top:0px;
	line-height:18px;
}
/* ----------Fair page---------------*/

body#fair div#fa_content {
	padding:20px 0 0 23px;
}
body#fair div#fairbox {
	height:auto;
	border: 5px solid #eee;
	width:570px !important;
	margin-top: 5px;
	margin-bottom: 30px;
}
body#fair div#faircontent {
   padding: 5px 7px;
}

body#fair ul#entry_links a {
	font-size:12px;
	font-weight:bold;
	color:#000;
	line-height:18px;
}

body#fair ul#entry_links li .msub {
	font-size:10px;
	color:#000;
	line-height:14px;
	vertical-align:baseline;
}

body#fair h2.fa_title {
	font-size:14px;
	font-weight:bold;
	color:#000;
	width: 580px;
	line-height:18px;
}
body#fair h2.fa_title .tsub {
	font-size:12px;
	font-weight:normal;
	color:#333;
	line-height:18px;
	vertical-align:bottom;
}
body#fair div#shop_fair {
	margin-bottom: 60px;
	width:580px;
}
body#fair div#fa_osaka {
	width:580px;
	height:24px;
	background: url(../../../event_fair/img/fair_osaka.gif);
	margin: 10px 0px 5px 0px;
	text-indent: -9999px;
}
body#fair div#fa_tokyo {
	width:580px;
	height:24px;
	background: url(../../../event_fair/img/fair_tokyo.gif);
	margin: 10px 0px 5px 0px;
	text-indent: -9999px;
}
body#fair div#fa_osaka h3, 
body#fair div#fa_tokyo h3 {
	display: none;
}
body#fair div.fa_shopname {
	width:580px;
	font-size:12px;
	color:#333;
	line-height:18px;
}
body#fair div.fa_shopname td {
	width:138px;
	padding-left:7px;
}

body#fair span.msub {
	font-size:10px;
	color:#333;
	line-height:18px;
	vertical-align:bottom;
}
body#fair div.entry {
	width: 580px;
}
body#fair h3.entry_header {
	font-size:14px;
	font-weight:bold;
	color:#000;
	width:580px;
	line-height:20px;
}
body#fair h4.entry_shop {
	width:580px;
	font-size:12px;
	color:#333;
	margin-top:10px;
	line-height:18px;
}
body#fair h5.entry_datetime{
	width:580px;
	font-size:12px;
	color:#333;
	margin-top:0px;
	line-height:18px;
}
/* End hide from IE-mac */
body#fair div.entrybody_under:after{
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden; 
} 
body#fair div.entrybody_under {
	display: inline-table;
}
/* Hides from IE-mac \*/
* html #fair div.entrybody_under { height:1%; }
body#fair div.entrybody_under { 
	display: block;
}
/* End hide from IE-mac */

/* ----------gallery page---------------*/

body#gallery div#content {
	padding:0 0 35px 23px;
}
body#gallery div#flasharea {
	width:576px;
	height:200px;
	background-color: #fff;
}
body#gallery div#gallery_top  {
	width:580px;
	margin-top:20px;
	margin-bottom:150px;
}
body#gallery div#gallery_top p {
	font-size:12px;
	color:#333;
	line-height:18px;
	margin-bottom:15px;
}
body#gallery div#gallery_top img {
	width:580px;
	height:150px;
}

body#gallery div#umeda_ga {
	width: 300px;
	height: 30px;
	background: url(../../../event_fair/img/lcg_umeda.gif) no-repeat;
	text-indent: -9999px;
	margin-top:20px;
	margin-bottom:15px;
}
body#gallery div#aoba_ga {
	width: 300px;
	height: 30px;
	background: url(../../../event_fair/img/lcg_aobadai.gif) no-repeat;
	text-indent: -9999px;
	margin-top:20px;
	margin-bottom:15px;
}
body#gallery div#core_ga {
	width: 300px;
	height: 30px;
	background: url(../../../event_fair/img/mg_ginza.gif) no-repeat;
	text-indent: -9999px;
	margin-top:20px;
	margin-bottom:15px;
}
body#gallery div#umeda_ga span, 
body#gallery div#aoba_ga span, 
body#gallery div#core_ga span {
	display: none;
}
body#gallery div#ga_info {
	width:580px;
	margin-bottom:60px;
}

body#gallery div#now_info, 
body#gallery div#future_info {
	width:580px;
}
body#gallery div#ga_info p, 
body#gallery div#spaceforuse p {
	font-size:12px;
	color:#333;
	line-height:18px;
}
body#gallery div#ga_info img {
	width:576px;
	height:200px;
	margin-top:10px;
}

body#gallery div#ga_info h2, 
body#gallery div#now_info h2, 
body#gallery div#future_info h2, 
body#gallery div#spaceforuse h2 {
	width:580px;
	font-size:14px;
	font-weight:bold;
	color:#000;
	line-height:20px;
	padding-bottom:3px;
	margin-bottom:5px;
	border-bottom: 2px solid #000;	
}
body#gallery span.entry_subtitle {
	font-size:12px;
	color:#000;
	font-weight:normal;
}
body#gallery div#spaceforuse {
	width:580px;
	margin-bottom:55px;
}
body#gallery div#space_info {
	width:580px;
	margin-top:30px;
}
body#gallery div#space_info img {
	width:381px;
	height:221px;
	margin-right:24px;
}
body#gallery div#g_contactarea{
	width:175px;
	height:220px;
}
body#gallery div#c_title {
	font-size:12px;
	font-weight:bold;
	color:#000;
	line-height:18px;
	padding-top:130px;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom: 1px solid #000;
}
body#gallery div#c_text {
	font-size:12px;
	color:#000;
	line-height:18px;
	padding-bottom:5px;
	margin-top:5px;
	border-bottom: 1px solid #000;
}
body#gallery div.entry {
	width: 580px;
	margin-bottom: 60px;
}
body#gallery h3.entry_header {
	font-size:14px;
	font-weight:bold;
	color:#000;
	width:580px;
	line-height:20px;
}
body#gallery h4.entry_datetime{
	font-size:12px;
	width:580px;
	color:#333;
	margin-top:5px;
	line-height:18px;
}
/* ----- entry_body E摜Ps -----*/
body#event div.entrybody_right, 
body#fair div.entrybody_right,  
body#gallery div.entrybody_right {
	width:580px;
	margin-top:15px;
	padding:0;	
}

body#event div.entrybody_right img, 
body#fair div.entrybody_right img, 
body#gallery div.entrybody_right img {
	width:110px;
	/* height:auto; */
	margin-left:15px;	
}
body#event div.entrybody_right p.photosub, 
body#gallery div.entrybody_right p.photosub {
	width:110px;
	margin-top:2px;
	margin-left:15px;
	font-size:10px;
	color:#333;	
	line-height:12px;
}
body#fair div.entrybody_right p.photosub {
	width:110px;
	margin-top:2px;
	margin-left:15px;
	font-size:10px;
	color:#333;	
	line-height:12px;
}
body#event div.entrybody_right p, 
body#fair div.entrybody_right p, 
body#gallery div.entrybody_right p {
	width:455px;
	font-size:12px;
	color:#333;
	line-height:18px;	
}
/* ----- entry_body under-----*/
body#event div.entrybody_under, 
body#fair div.entrybody_under, 
body#gallery div.entrybody_under {
	width:580px;
	margin-top:15px;
}
body#event div.entrybody_under table, 
body#fair div.entrybody_under table, 
body#gallery div.entrybody_under table { 
	margin-top:10px;
}
body#event div.entrybody_under img, 
body#fair div.entrybody_under img, 
body#gallery div.entrybody_under img {
	/* width:auto; */
	height:150px;
	margin-right:15px;
}
body#event div.entrybody_under p.photosub01, 
body#fair div.entrybody_under p.photosub01, 
body#gallery div.entrybody_under p.photosub01 { 
	width:100px;
	margin-top:1px;
	font-size:10px;
	color:#333;
	line-height:14px;
}
body#event div.entrybody_under p, 
body#fair div.entrybody_under p, 
body#gallery div.entrybody_under p {
	width:580px;
	font-size:12px;
	color:#333;
	line-height:18px;
}
/* ----- entry_body 摜Ȃ -----*/
body#event div.entrybody_none , 
body#fair div.entrybody_none , 
body#gallery div.entrybody_none {
	width:580px;
	margin-top:15px;
	padding:0;
}
body#event div.entrybody_none p, 
body#fair div.entrybody_none p, 
body#gallery div.entrybody_none p {
	font-size:12px;
	color:#333;
	line-height:18px;
}
/* ---------- page ---------- */

body#event div#pagearea, 
body#gallery div#pagearea {
	width: 580px;
	padding-top: 5px;
}
body#fair div.pagearea {
	width: 580px;
	margin-top: 18px;
	margin-bottom: 60px;
}
body#fair div.pagetop {
	text-align: right;
	width: 580px;
}
body#event div#pagetop, 
body#gallery div#pagetop {
	float:right;
	width:100px;
	text-align:right;
}
body#event div#pagetop a, 
body#gallery div#pagetop a {
	font-size:12px;
	color:#333;
	line-height:18px;
}

body#fair div.pagetop a {
	font-size:10px;
	color:#333;
	line-height:16px;
}
body#event div#page, 
body#gallery div#page {
	float:left;
	width:480px;
}
body#event div#page_right {
	text-align:right;
	width:580px;
	margin-bottom:20px;
}
body#event div#page p, 
body#event div#page_right p,
body#gallery div#page p {
	color:#999;
	font-size:12px;
	line-height:18px;
}
body#event div#page a, 
body#event div#page_right a, 
body#gallery div#page a {
	font-size:12px;
	color:#333;
	line-height:18px;
}

body#event div#pagearea:after, 
body#gallery div#pagearea:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden; 
} 
body#event div#pagearea, 
body#gallery div#pagearea {
	display: inline-table;
}
/* Hides from IE-mac \*/
* html #event div#pagearea, 
* html #gallery div#pagearea { 
	height:1px;
}
body#event div#pagearea, 
body#gallery div#pagearea { 
	display: block;
}
/* End hide from IE-mac */


/* ===== PDF Area ===== */
body#event div.PdfArea {
	width:auto;
	height:auto;
	margin-top:10px;
	margin-bottom:5px;
}

body#event div.PdfArea img{
	float:left;
	width:15px;
	height:16px;
	margin: 0px 5px 0px 0px;
	border:0;
}
body#event div.PdfArea p {
	float:right;
	font-size:12px;
	text-align:left;
	line-height:1.4;
	margin: 5px 0px 0px 0px;
}
body#event div.PdfArea span {
	text-decoration: underline;
	color: #0000ff;
}
body#event div.PdfArea:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
body#event div.PdfArea{
	display: inline-block;
}

/* Hides from IE-mac \*/
* html #event div.PdfArea{
	height:1%;
}
body#event div.PdfArea{
	display: block;
}
/* End Hides from IE-mac */

body#event div.PdfArea a:link, 
body#event div.PdfArea a:visited,
body#event div.PdfArea a:hover,  
body#event div.PdfArea a:active{
	color: #0000ff;
}

/* -----Entry_body right PdfArea-----*/
body#event div.entrybody_right div.PdfArea,
body#event div.entrybody_right div.PdfArea p {	
	width:455px;	
	}

/* -----Entry_body down PdfArea-----*/
body#event div.entrybody_under div.PdfArea,
body#event div.entrybody_under div.PdfArea p {	
	width:580px;	
	}

/* -----Entry_body none PdfArea-----*/
body#event div.entrybody_none div.PdfArea,
body#event div.entrybody_none div.PdfArea p {
	width:580px;
	}
